<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<fontconfig>
 <alias>
  <family>monospace</family>
  <prefer>
   <family>Drafting* Mono</family>
   <family>Symbols Nerd Font</family>
   <family>Unifont</family>
  </prefer>
 </alias>
 <alias>
  <family>sans-serif</family>
  <prefer>
   <family>Graphik</family>
   <family>Unifont</family>
  </prefer>
 </alias>
 <alias>
  <family>Helvetica</family>
  <prefer>
   <family>Graphik</family>
  </prefer>
 </alias>
 <alias>
  <family>Times</family>
  <prefer>
   <family>Merriweather</family>
  </prefer>
 </alias>
 <alias>
  <family>Georgia</family>
  <prefer>
   <family>Merriweather</family>
  </prefer>
 </alias>
 <alias>
  <family>Charter</family>
  <prefer>
   <family>Merriweather</family>
  </prefer>
 </alias>
 <alias>
  <family>serif</family>
  <prefer>
   <family>Merriweather</family>
   <family>Unifont</family>
  </prefer>
 </alias>
 <match target="font">
  <test name="spacing" compare="eq">
   <const>mono</const>
  </test>
  <edit name="embolden" mode="assign">
   <bool>false</bool>
  </edit>
 </match>
 <dir>~/.fonts</dir>
 <match target="font">
  <edit mode="assign" name="rgba">
   <const>rgb</const>
  </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="hinting">
   <bool>true</bool>
  </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="hintstyle">
   <const>hintslight</const>
  </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="antialias">
   <bool>true</bool>
  </edit>
 </match>
</fontconfig>
